cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

This product reached the end of support date on March 31, 2021.

Webserver agent installation in Redhat Linux 7.4 version (oracle HTTP server 12.2.1.3)

praveena_patha1
Organizer

Hi Team,

We want to install an agent in Redhat Linux 7.4 version(oracle HTTP server 12.2.1.3). We are using currently dynatrace version of 6.3.28. Will that webserver agent is compatible with Oracle HTTP server 12.2.1.3.

https://community.dynatrace.com/community/display/...

In the above link it is mentioned like it supported for version 10 and 11 of HTTP server at the last of the page.

Is there any way to make compatible with version 12.2.1.3 by changing some configuration settings or something like that? @Radu S. @Babar Q. @Dave M.

Thanks,

Praveena.

3 REPLIES 3

Babar_Qayyum
DynaMight Leader
DynaMight Leader

Hello Praveena,

I am wondering that the AppMon 6.3 full support was until August 31,2017 so how further you will be able to get the support in case of any situation.

Oracle HTTP Server 11/12 are supported in the AppMon release 7.0

Regards,

Babar

We are planning to do upgradation by the end of March 2018. Until then we are using this 6.3 version and so we got requirement to install an agent in Linux 7.4 version(oracle HTTP server 12.2.1.3). It means vesrion 6.3 is not supported for Oracle HTTP server 12 version right? @Babar Q.

Hello Praveena,

Oracle HTTP Server 11 and 12 are also supported in the AppMon 6.3 version.

Review the below release notes of 6.3 version.

https://community.dynatrace.com/community/display/PROD/Dynatrace+6.3+Release+Notes

Regards,

Babar